.instagram {
    padding: 4rem 2rem 2rem 2rem;
    position: relative;
}

.instagram .instagramHead h2 {
    font-size: 36px;
    display: block;
    font-weight: bold;
    text-align: center;
    letter-spacing: 7px;
    text-transform: uppercase;
}

.instagram .instagramHead .design {
    text-align: center;
    margin-bottom: 2rem;
}

.instagram .instagramHead .design a {
    color: #6ab48d;
    font-style: italic;
    font-family: 'Roboto';
    text-transform: lowercase;
    font-size: 40px;
}

.instagram .follow01,
.instagram .follow02 {
    width: auto !important;
}

.instagram .instagramItems {
    z-index: 27;
    position: relative;
}

.instagram .follow01 {
    position: absolute;
    top: 10%;
    left: -9%;
    z-index: 25;
}

.instagram .follow02 {
    position: absolute;
    top: 58%;
    right: -4%;
    z-index: 25;
}

.instagram .instagramItems ul {
    display: table;
    box-sizing: border-box;
    margin: 0 auto;
}

.instagram .instagramItems li {
    width: 18%;
    margin-right: 2%;
    position: relative;
    float: left;
}

.instagram .instagramItems li a:before {
    bottom: 100%;
    top: 0;
}

.instagram .instagramItems li a:after {
    top: 100%;
    bottom: 0;
}

.instagram .instagramItems li a:after, .instagram .instagramItems li a:before {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .3);
    opacity: 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.instagram .instagramItems li a:hover:after, .instagram .instagramItems li a:hover:before {
    opacity: 1;
    top: 0;
    bottom: 0;
}

.instagram .instagramItems li:nth-child(2n) {
    top: 20px;
}

@media (max-width: 767px) {
    .instagram .instagramItems li:nth-child(2n) {
        top: 0;
        margin-left: 2%;
        margin-right: 0;
    }

    .instagram .instagramItems li {
        width: 48%;
    }

    .instagram .instagramItems li:last-child {
        display: none;
    }

    .instagram .instagramHead h2 {
        font-size: 18px;
        letter-spacing: 2px;
    }

    .instagram .instagramHead .design a {
        font-size: 30px;
    }

}

@media (min-width: 768px) and (max-width: 1401px) {
    .instagram .follow01 {
        position: absolute;
        top: 22%;
        left: -1%;
        z-index: 25;
    }

    .instagram .follow02 {
        position: absolute;
        top: 53%;
        right: 1%;
        z-index: 25;
    }
}

